.form {
    width: 20rem;
}

.fieldset {
    display: block;
    padding: 1rem;
    margin: 0;
    width: 20rem;
    text-align: center;
}

.legend {
    display: block;
}

.input {
    border: 1px solid lightgray;
    border-radius: 0;
    display: block;
    font-size: 1rem;
    line-height: 2rem;
    margin: 1rem auto 0;
    width: 17rem;
    padding: .5rem
}

.error {
    font-size: .8rem;
    line-height: .8rem;
    color: brown;
}

.submit {
    border-radius: 0;
    border: 0;
    line-height: 1.8rem;
    font-size: 1rem;
    background: dodgerblue;
    color: aliceblue;
    margin: 1rem auto 0;
    width: 18rem;
}
